.profile-orders{
    @include flex($justflex:"true") ;
    table{
        float: right;
        width: 100%;
        border-collapse: separate;
        border-spacing:0 0.3rem;
        thead{
         
            tr{
            flex: 1;
            background-color: #9e9e9e;
            color: #fff ;
                
                
            }
            th{
                @include typography($size:14px);
                font-weight: normal;
            }
            tr th:first-child {
                border-top-right-radius: map-get($border-radius, "sm" ) ;
                border-bottom-right-radius: map-get($border-radius, "sm" ) ;
            }
            tr th:last-child {
                border-top-left-radius: map-get($border-radius, "sm" ) ;
                border-bottom-left-radius: map-get($border-radius, "sm" ) ;
            }
            tr , th{
                padding: 0px 12px;
                line-height: 50px;
                @include typography($align:center)
            }
        }
        tbody{
            tr{
            flex: 1;
            background-color: #fff;
            color: #000 ;
                
                    margin-bottom: 0.3rem;
            }
            td{
                @include typography($size:14px);
                 
                &.success{
                    color: #49b20b ;
                }
                &.fail{
                    color: map-get($colors, "red-light" )
                }
            }
            tr td:first-child {
                border-top-right-radius: map-get($border-radius, "sm" ) ;
                border-bottom-right-radius: map-get($border-radius, "sm" ) ;
            }
            tr td:last-child {
                border-top-left-radius: map-get($border-radius, "sm" ) ;
                border-bottom-left-radius: map-get($border-radius, "sm" ) ;
            }
            tr , th{
                padding: 0px 12px;
                height: 70px;
                @include typography($align:center)
            }
        }
    }
}